Please update latest Android 9.0 API 28


#1

Please update Android 9.0

PLAY STORE WILL ASK API 28


#2

From Nov. Play store will not allow app less than Api Level 28 … So don’t worry Appybuilder will do it as soon as possible…


#3

#4

Ok, so theres 15 days to go before google stop apps being uploaded with an api less than 28 (not November). my app is going to take longer than that, so do i need to find another platform or is this issue going to be fixed?

An update would be nice before August!!!